<?php
include("../include/sys_config.php");
include("config/sys_path.php");
include("config/sys_config.php");
define('TEMPLATE_ADMIN', 'login');
@ob_start("ob_gzhandler");
$mtime = microtime();
$mtime = explode(" ",$mtime);
$mtime = $mtime[1] + $mtime[0];
$starttime = $mtime;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
<head>
<title><?php echo $titre_page ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="Content-language" content="fr" />
<meta name="robots" content="follow, index, all" />
<meta name="revisit-after" content="1 day" />
<meta name="description" content="<?php echo $_PX_config['meta_description'] ?>" />
<meta name="keywords" content="<?php echo $_PX_config['meta_keywords'] ?>" />
<style type="text/css">
	@import url(<?php echo "template/login/login.css" ?>);
</style>
</head>
<body>
<div id="index">
	<div id="conteneur">